/{organizationId}/{mandateId}/booking/events/{eventId}/attendees/{attendeeId}/notes/{noteId}Delete attendee note
Deletes a note from an attendee for a given mandate
Required permissions:
mandate.read
event.read
attendee.edit
Path Parameters
organizationIdstringrequired mandateIdstringrequired attendeeIdstringrequired eventIdstringrequired noteIdstringrequired minLength: 6
maxLength: 6
Authentication: X-API-Key
Request
curl --request DELETE 'https://cloud.campai.com/api/{organizationId}/{mandateId}/booking/events/{eventId}/attendees/{attendeeId}/notes/{noteId}' \
--header 'X-API-Key: YOUR_API_KEY'Responses
This endpoint returns different response codes based on the request outcome.
200Successful response
Content-Type: application/json
Response
{
"notes": [
{
"id": "string",
"content": "string",
"writtenAt": "2026-06-15T22:30:00Z",
"writtenBy": {
"name": "string",
"type": "user",
"userId": "string",
"image": {
"resource": "string"
}
}
}
]
}400Invalid input data
Content-Type: application/json
The error information
messagestringrequired The error message
codestringrequired The error code
An array of issues that were responsible for the error
Response
{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}401Authorization not provided
Content-Type: application/json
The error information
messagestringrequired The error message
codestringrequired The error code
An array of issues that were responsible for the error
Response
{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}403Insufficient access
Content-Type: application/json
The error information
messagestringrequired The error message
codestringrequired The error code
An array of issues that were responsible for the error
Response
{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}404Not found
Content-Type: application/json
The error information
messagestringrequired The error message
codestringrequired The error code
An array of issues that were responsible for the error
Response
{
"code": "NOT_FOUND",
"message": "Not found",
"issues": []
}500Internal server error
Content-Type: application/json
The error information
messagestringrequired The error message
codestringrequired The error code
An array of issues that were responsible for the error
Response
{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}